﻿/* CSS Document */

#bkgrdTopNav	{
	background:url(/clifford/images/nav/bkgrdTopNav.png) no-repeat;
	width:1020px;
	height:48px;
	padding:6px 5px 0 5px;
	position:relative;
	top:0px;
	left:0px;
}
#clifTopNav	{
	width:1021px;
}
#clifTopNav,
#clifTopNav a	{
	height:48px;
}
#clifTopNav a	{
	float:left;
}

#clifTopNav a img	{
	border:none;
}
#btnHome	{
	background-image:url(/clifford/images/nav/btnHome.png);
	width:64px;
}
#btnGamesPrintables	{
	background-image:url(/clifford/images/nav/btnGamesPrintables.png);
	width:209px;
}
#btnParentsTeachers	{
	background-image:url(/clifford/images/nav/btnParentsTeachers.png);
	width:211px;
}
#btnBooks	{
	background-image:url(/clifford/images/nav/btnBooks.png);
	width:87px;
}
#btnBeBig	{
	background-image:url(/clifford/images/nav/btnBeBig.png);
	width:107px;
}
#btnTvDvd	{
	background-image:url(/clifford/images/nav/btnTvDvd.png);
	width:189px;

}
#btnShop	{
	background-image:url(/clifford/images/nav/btnShop.png);
	width:74px;
}
#btnNews	{
	background-image:url(/clifford/images/nav/btnNews.png);
	width:80px;
}
.subNavTopic	{
	display:none;
}
#clifSubNav	{
	height:37px;
	position:absolute;
	top:67px;
	 /* BOTTOM VALUE WHEN LIVE 
	
	top:69px;*/
	left:64px;
}
#clifSubNav a	{
	background:url(/clifford/images/nav/bkgrdSubNav.png) repeat;
	height:37px;
	font-size:13px;
	color:#9b9b9b;
	float:left;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	position:relative;
	z-index:1;
	top:0px;
	left:0px;
	font-weight:normal;
}
/*#clifSubNav a:hover	{
	font-weight:bold;
}*/
.linkWidth div	{
	border-right:1px solid #CCC;
	height:23px;
	padding:8px 17px 0 17px;
}
#clifSubNav a:hover	{
	color:#4480b7;
}
#navGamesPrintables	{	
}
#btnSubGames	{
	
}
#btnSubPrintables	{	
}
#btnSubParents	{

}
#btnSubTeachers	{	
}
#btnSubAboutNormanRockwell	{	
}
#btnSub8x8s	{	
}
#btnSubBoardBooksMore	{	
}
#btnSubReaders	{	
}
#btnSubAudiobooks	{	
}
#navBeBig	{	
}
#btnSubBigIdeas	{	
}
#btnSubParticipate	{	
}
#btnSubFund	{	
}
#btnSubBeBigTeachers	{	
}
#btnSubPartners	{	
}
#btnSubKids	{	
}
#btnSubContest	{	
}
#btnSubPromise	{	
}
#btnSubBooks	{	
}
#navTvDvd	{	
}
#btnSubEpisodesGuide	{	
}
#btnSubCharacters	{	
}
#btnSubDVDs	{	
}
#navShop	{	
}
#btnSubGamesApps	{	
}
#btnSubPlush	{	
}
#btnSubMoreProducts	{	
}
#navNews	{	
}
#btnSubLiveShow	{	
}
#btnSubTravelingMuseum	{
	width:240px;
	margin-left:120px;
}
.addBorderLeft {
	border-left:1px solid #CCC;	
}
/* ACTIVE STATES */
#activeItems	{
	position:relative;
	top:0px;
	left:0px;
}
#activeItems a	{
	display:none;
	position:absolute;
	top:-48px;
	z-index:10;
}
#activeItems a,
#activeItems a img	{
	height:48px;
	border:none;
}
#activeItems a img	{
	display:block;
}
#btnHomeON	{
	background:url(/clifford/images/nav/btnHomeActive.png) no-repeat;
}
#btnHomeON,
#btnHomeON img	{
	width:64px;	
}
#btnPrintablesON	{
	background:url(/clifford/images/nav/btnGamesPrintablesActive.png) no-repeat;
}
#btnPrintablesON,
#btnPrintablesON img	{
	width:216px;
}
#btnParentsTeachersON	{
	background:url(/clifford/images/nav/btnParentsTeachersActive.png) no-repeat;
}
#btnParentsTeachersON,
#btnParentsTeachersON img	{
	width:218px;
}
#btnBooksON {
	background:url(/clifford/images/nav/btnBooksActive.png) no-repeat;
}
#btnBooksON,
#btnBooksON img	{
	width:97px;
}
#btnBeBigON	{
	background:url(/clifford/images/nav/btnBeBigActive.png) no-repeat;
}
#btnBeBigON,
#btnBeBigON img	{
	width:112px;
	margin-left:-7px;	
}
#btnTvDvdON	{
	background:url(/clifford/images/nav/btnTvDvdActive.png) no-repeat;
}
#btnTvDvdON,
#btnTvDvdON img	{
	width:200px;

}
#btnShopON	{
	background:url(/clifford/images/nav/btnShopActive.png) no-repeat;
}
#btnShopON,
#btnShopON img	{
	width:82px;
}
#btnNewsON	{
	background:url(/clifford/images/nav/btnNewsActive.png) no-repeat;
}
#btnNewsON,
#btnNewsON img	{
	width:93px;
}